.outer-box {
    min-width: 80%;
}

.subfolder-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    justify-items: center;
    
    figure {
        padding: 10px;
        width: 280px;
        border-radius: 0 30px 0 0;
        border: 5px solid rgb(242, 186, 66);
    }
    a:not(:hover) {
        color: rgb(242, 186, 66)
    }
}

img {
    position: relative;
    z-index: 10;
}
img.back {
    position: absolute;
    z-index: 9;
    translate: -82%;
    scale: 0.9;
    filter: contrast(0) opacity(50%);
}

.gallery-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    justify-items: center;
    align-items: center;
}

figure:hover {
    outline: solid 1px white;
    outline-offset: 10px;
}
